body {
  background: url("../images/home-background.jpg");
  background-size: cover;

  background-attachment: fixed;
  background-position: center;
}

/* main{
    position: relative;
} */
.hero {
  width: 90%;
  margin-top: 150px;
}
.swiper {
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  height: 300px;
  margin-bottom: 50px;
}

.swiper-slide video{
  height: 300px;
}

.swiper-slide {
  color: white;
}

.swiper-slide1 {
  background: url("../images/slider1.webp");
  background-size: cover;
}

.swiper-slide2 {
  /* background: url("../images/slider2.webp"); */
  background-size: cover;
}

.swiper-slide3 {
  /* background: url("../images/slider3.webp"); */
  background-size: cover;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.background-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.overlay-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: white; /* Adjust text color as needed */
  text-align: center;
}

.hero-btn{
  background: transparent;
  border: 1px solid white;
  padding: 10px 20px;
  color: white;
  margin-top: 20px;
}

.text1 {
  color: #9d6200;
  line-height: 100px;
  font-size: 100px;

  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.text2 {
  font-size: 50px;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.section1 {
  color: white;
  margin-left: 30px;
}

.btn {
  background-color: #9d6200;
  border: 2px solid pink;
  padding: 10px 20px;
  color: white;
  font-size: 20px;
  margin: 20px 0;
}

.btn:hover {
  background-color: transparent;
  color: pink;
}

@media screen and (min-width: 700px) {
  .section1 {
    margin-left: 150px;
  }

  .swiper-slide {
    height: 600px;
  }

  .swiper-slide h1 {
    font-size: 80px;
    font-family: Georgia, "Times New Roman", Times, serif;
  }

  .swiper-slide video{
    height: 600px;
  }

  .text1 {
    line-height: 180px;
    font-size: 170px;
  }

  .hero {
    margin-top: 250px;
  }
}
